docs

# EditChatMessageLiveLocation

data class EditChatMessageLiveLocation ( val chatId: ChatIdentifier , val messageId: MessageIdentifier , val latitude: Double , val longitude: Double , val horizontalAccuracy: Meters ? = null, val heading: Degrees ? = null, val proximityAlertRadius: Meters ? = null, val replyMarkup: InlineKeyboardMarkup ? = null) : EditChatMessage < LocationContent > , EditReplyMessage, EditLocationMessage
Content copied to clipboard

## Constructors

EditChatMessageLiveLocation
Link copied to clipboard
fun EditChatMessageLiveLocation ( chatId: ChatIdentifier , messageId: MessageIdentifier , latitude: Double , longitude: Double , horizontalAccuracy: Meters ? = null, heading: Degrees ? = null, proximityAlertRadius: Meters ? = null, replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
heading
Link copied to clipboard
open override val heading : Degrees ? = null
Content copied to clipboard
horizontalAccuracy
Link copied to clipboard
open override val horizontalAccuracy : Meters ? = null
Content copied to clipboard
latitude
Link copied to clipboard
open override val latitude : Double
Content copied to clipboard
longitude
Link copied to clipboard
open override val longitude : Double
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
proximityAlertRadius
Link copied to clipboard
open override val proximityAlertRadius : Meters ? = null
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ContentMessage < LocationContent >>
Content copied to clipboard